Subject: RE: ISATAP (Was RE: DSTM)

From: "Bound, Jim" <[email-masked]>
Date: Thu, 24 Jun 2004 12:52:28 -0400

HP Hat on: Same at HP we are using ISATAP.

HP hat off.  I also see it for 3G and for ISPs deploying mobility for
IPv6.  ISATAP is absolutely required in the scenarios.  ISATAP will run
on Moonv6 too (all of them will actually).

I will stop and respond to mail to me as best I can.  But important we
also understand why 6over4 did not fly.  it was because Ipv4 multicast
is not widely deployed that is all.

/jim

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Christian Huitema
> Sent: Thursday, June 24, 2004 12:34 PM
> To: Tim Chown; [email-masked]
> Subject: ISATAP (Was RE: DSTM)
> 
> > I'm not sure I agree with that sentiment for ISATAP (though 
> I have not 
> > found a use for it in my own deployment environment).
> 
> For the record, we are using ISATAP as the default IPv6 
> connectivity on the Microsoft campus, enabling every computer 
> in our network to get IPv6 connectivity. It is particularly 
> useful in those buildings where native
> IPv6 routers have not yet been deployed.
> 
> -- Christian Huitema
> 
> 
>